uuid: de00b5a9-ea99-45bc-88fd-5611e435b749
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.fuel
field_name: fuel
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
